<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="RegisterBAdge.Properties.Settings.idpbwConnection"
            connectionString="Data Source=sqlprdidpbw;Initial Catalog=idpbw;Integrated Security=True"
            providerName="System.Data.SqlClient" />
        <add name="RegisterBAdge.Properties.Settings.RemsConnection"
            connectionString="Data Source=sqlsrv3;Initial Catalog=eDos;Integrated Security=True"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
</configuration>